风雨十年,感恩同行

[求助] zlchat 2.4版本视频会议在OA2011中不能用了!

[复制链接]
发表于 2011-9-11 21:22:29 | 显示全部楼层 |阅读模式
zlchat 2.4版本视频会议在OA2011中不能用了,谁有好的解决办法
发表于 2011-9-11 22:22:54 | 显示全部楼层
那就先不用好了。或者去买正版的                      
发表于 2011-9-11 22:31:31 | 显示全部楼层
目前不支持2011版本
发表于 2011-9-12 01:03:03 | 显示全部楼层
我想应该可以移植的。毕竟属于比较独立的模块。
发表于 2011-11-5 14:27:38 | 显示全部楼层
这个问题好像官方都说不可以的了
发表于 2012-2-3 12:16:02 | 显示全部楼层
目前

确实产不能用了

试了好几个方法

等待高手解决
发表于 2012-2-11 15:25:28 | 显示全部楼层
我也碰到一样的问题,
发表于 2012-2-12 17:32:32 | 显示全部楼层
本帖最后由 zhujiwei 于 2012-2-12 17:35 编辑

换了组件了哈哈。论坛已提供下载。具体地址自己找找呵呵。
未命名.jpg


发表于 2012-5-5 10:40:02 | 显示全部楼层
是不是现在不合作了啊,我也发现没发使用zlchat ,可惜9000人的补丁。
发表于 2012-8-24 10:29:27 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
发表于 2012-8-24 15:53:13 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
您需要登录后才可以回帖 登录 | 用户注册

本版积分规则

帖子推荐:
客服咨询

QQ:592439202

服务时间 9:00-22:00

金蝶用友易助管家婆深度服务
 
QQ在线咨询
售前咨询热线
592439202
售后服务热线
243998158
快速回复 返回顶部 返回列表